

table.listeCr {
	width:600px;
}

table.infoLibre {
	width:100%;
	border:#8CDEA6 solid 2px;
	background-color: white;
}

td.crTitre {
	background-color: #320A58;
	background-image: url('deg_b_tr.png');
	background-repeat: repeat-y;
	border-bottom: white solid 5px;
	border-top: white solid 5px;
	border-right-color:#C0E0FF;
	border-left-color:#C0E0FF;
	border-collapse:collapse;
	padding: 3px;
	padding-left:40px;
	color:white;
}

td.crConf {
	background-color: #C0E0FF;
	background-image: url('deg_b_tr.png');
	background-repeat: repeat-y;
	border-bottom: white solid 5px;
	border-top: white solid 5px;
	border-right-color:#C0E0FF;
	border-left-color:#C0E0FF;
	border-collapse:collapse;
	padding: 14px;
	padding-left:40px;
}

td.crTiwi {
	background-color: #99CCCC;
	background-image: url('deg_b_tr.png');
	background-repeat: repeat-y;
	border-bottom: white solid 5px;
	border-top: white solid 5px;
	border-right-color:#C0E0FF;
	border-left-color:#C0E0FF;
	border-collapse:collapse;
	padding: 14px;
	padding-left:40px;
}

td.crPreRes {
	background-color: #DEDEDE;
	background-image: url('deg_b_tr.png');
	background-repeat: repeat-y;
	border-bottom: white solid 5px;
	border-top: white solid 5px;
	border-right-color:#C0E0FF;
	border-left-color:#C0E0FF;
	border-collapse:collapse;
	padding: 14px;
	padding-left:40px;
}

td.crIntCENIR {
	background-color: #ffccff;
	background-image: url('deg_b_tr.png');
	background-repeat: repeat-y;
	border-bottom: white solid 5px;
	border-top: white solid 5px;
	border-right-color:#C0E0FF;
	border-left-color:#C0E0FF;
	border-collapse:collapse;
	padding: 14px;
	padding-left:40px;
}


td.crLibre {
	background-color: #3CBA64;
	background-image: url('deg_b_tr.png');
	background-repeat: repeat-y;
	border-bottom: white solid 5px;
	border-top: white solid 5px;
	border-right-color:#C0E0FF;
	border-left-color:#C0E0FF;
	border-collapse:collapse;
	padding: 4px;
	padding-left:32px;
}


td.crIndisp {
	background-color: #c5aad5;
	background-image: url('deg_b_tr.png');
	background-repeat: repeat-y;
	border-bottom: white solid 5px;
	border-top: white solid 5px;
	border-right-color:#C0E0FF;
	border-left-color:#C0E0FF;
	border-collapse:collapse;
	padding: 14px;
	padding-left:40px;
}


td.crMaintenance {
	background-color: #ff6666;
	background-image: url('deg_b_tr.png');
	background-repeat: repeat-y;
	border-bottom: white solid 5px;
	border-top: white solid 5px;
	border-right-color:#C0E0FF;
	border-left-color:#C0E0FF;
	border-collapse:collapse;
	padding: 14px;
	padding-left:40px;
}


td.crPreResRetard {
	background-color: #DEB4B4;
	background-image: url('deg_b_tr.png');
	background-repeat: repeat-y;
	border-bottom: white solid 5px;
	border-top: white solid 5px;
	border-right-color:#C0E0FF;
	border-left-color:#C0E0FF;
	border-collapse:collapse;
	padding: 14px;
	padding-left:40px;
}

td.crPilote {
	background-color: #DDFFDD;
	background-image: url('deg_b_tr.png');
	background-repeat: repeat-y;
	border-bottom: white solid 5px;
	border-top: white solid 5px;
	border-right-color:#C0E0FF;
	border-left-color:#C0E0FF;
	border-collapse:collapse;
	padding: 14px;
	padding-left:40px;
} 

td.crPasse {
	background-color: black;
	background-image: url('deg_b_tr.png');
	background-repeat: repeat-y;
	border-bottom: white solid 5px;
	border-top: white solid 5px;
	border-right-color:#C0E0FF;
	border-left-color:#C0E0FF;
	border-collapse:collapse;
	padding: 14px;
	padding-left:40px;
	color:white;
} 


.info
{
color: green;
font-weight: bold;
}

td.info
{
color: green;
font-weight: bold;
border-style: dashed;
border-color: green;
border-width: 2px;
background-color: #C7FA77;
text-align: center;
height: 35px; 
}

.chObli
{
	font-weight: bold;
}

/* Messages d'erreur */
.formError
{ 
color: red;
font-weight: bold;
}

td.formError
{
	padding: 5px;
	border: 1px solid #d22;
	background: #fbb;
	color: #d22;
	box-shadow: inset 0 0 10px 5px #f66;
	-webkit-box-shadow: 0 0 10px 5px #f66 inset ;
	-moz-box-shadow: 0 0 10px 5px #f66 inset;
	-ms-box-shadow: 0 0 10px 5px #f66 inset;
	-o-box-shadow: 0 0 10px 5px #f66 inset;
	text-align:center;
	border-radius: 6px;
}



/* Messages d'information */
.formInfo
{
color: green;
font-weight: bold;
}

td.formInfo
{
	padding: 5px;
	border: 1px solid #2d2;
	background: #cfc;
	color: #2c2;
	box-shadow: inset 0 0 10px 5px #9e9;
	-webkit-box-shadow: 0 0 10px 5px #9e9 inset ;
	-moz-box-shadow: 0 0 10px 5px #9e9 inset;
	-ms-box-shadow: 0 0 10px 5px #9e9 inset;
	-o-box-shadow: 0 0 10px 5px #9e9 inset;
	text-align:center;
	border-radius: 6px;
}

.indication
{
font-size: 10px;
color: gray;
}

